Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 493570 (freetype-2.5.1) - [Tracker] packages failing with >=media-libs/freetype-2.5.1
Summary: [Tracker] packages failing with >=media-libs/freetype-2.5.1
Status: RESOLVED FIXED
Alias: freetype-2.5.1
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Ben de Groot (RETIRED)
URL:
Whiteboard:
Keywords: Tracker
Depends on: 493466 493478 493496 493548 493572 493584 493586 493588 493594 493596 493598 493600 493604 493606 493614 493616 493634 493650 493654 493656 493660 494272 494606 498782 504332 504362 504556 504888 504940 504944 505924 506124 506762 507712 508748 514800 516456 519154 520750 533516
Blocks:
  Show dependency tree
 
Reported: 2013-12-07 21:49 UTC by Lars Wendler (Polynomial-C)
Modified: 2015-10-06 12:05 UTC (History)
8 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Wendler (Polynomial-C) gentoo-dev 2013-12-07 21:49:15 UTC
As usual, no talking here. If you have found a bug in a package failing to find freetype2 headers open a new bug and make that one block this tracker bug.
Comment 1 Ben de Groot (RETIRED) gentoo-dev 2013-12-08 15:56:39 UTC
Since so many packages are affected, I've package.masked this until most or all revdeps are fixed.
Comment 2 Ben de Groot (RETIRED) gentoo-dev 2014-03-12 04:03:46 UTC
Since all blockers have now been fixed, I'm unmasking this.
Comment 3 Lars Wendler (Polynomial-C) gentoo-dev 2014-03-12 08:59:21 UTC
Reopening. See my reasons below. If no new bugs appear for let's say the next two or three weeks the tracker can finally be closed.


07:37:53 <@Poly-C_atwork> yngwin: We should keep the freetype tracker bug open for a while now that >=freetype-2.5.1 was unmasked. We cannot be sure all possibly affected packages were already added to the tracker before the mask was set.
09:45:46 <@yngwin> Poly-C_atwork: fair enough. if there's anything new (i'll have a look right now) i'll reopen it
09:46:55 <@yngwin> i dont see any relevant new bugs, but feel free to reopen
09:57:11 <@Poly-C_atwork> yngwin: Thanks. Another point is when we reopen the tracker bug we avoid having a new tracker for any new incoming bugs. And I really prefer having all bugs against this issue being tracked in one single point.
Comment 4 Lars Wendler (Polynomial-C) gentoo-dev 2015-10-06 12:05:30 UTC
Might have been some looong three weeks ;)